name = "Rise of Blocks Pack"
author = "dragontamerfred"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "942ef79ed8d3815c617538525ad27ec6b1c625128cbedfd0dd7fef716e6e36cf"

[versions]
minecraft = "1.21.1"
neoforge = "21.1.173"
